<resources>
    <string name="app_name">点餐</string>
    <string-array name="name_hc">
        <item>红烧排骨</item>
        <item>九江鱼块</item>
        <item>小炒肉</item>
        <item>爆炒猪肝</item>
        <item>干锅花菜</item>
    </string-array>
    <string-array name="name_sc">
        <item>焯土豆</item>
        <item>焯白菜</item>
    </string-array>
    <string-array name="name_pt">
        <item>西红柿蛋汤</item>
        <item>紫菜蛋汤</item>
    </string-array>
    <string-array name="type_foot">
        <item>荤菜</item>
        <item>素菜</item>
        <item>配汤</item>
    </string-array>
</resources>